define({
  "addLayer": "Kaartlaag toevoegen",
  "layerName": "Kaartlaag",
  "layerRefresh": "Vernieuwen",
  "layerLabel": "Label",
  "actions": "Acties",
  "mainPanelTextPlaceholder": "ex: Laatst bijgewerkt:",
  "invalidInterval": "Alleen positieve gehele getallen toegestaan",
  "uploadImage": "Afbeelding uploaden",
  "iconColumnText": "Weergeven",
  "refreshInterval": "Tijd in minuten",
  "refreshIntervalTitle": "Beoordeeld als tijd in minuten",
  "mainPanelText": "Tekst hoofdpaneel",
  "mainPanelIcon": "Afbeelding hoofdpaneel",
  "refreshIntervalInstruction": "Lagen vernieuwen elke:",
  "optionsText": "Opties",
  "symbolOptionsText": "Kaartsymbologie",
  "iconOptionsText": "Paneelsymbologie",
  "sympolPopupTitle": "Instellingen weergeven",
  "rdoLayer": "Standaardsymbool",
  "rdoCustom": "Een afbeelding gebruiken",
  "chkCluster": "Clustering inschakelen",
  "defineClusterSymbol": "Clustersymbool specificeren",
  "rdoEsri": "Een symbool kiezen",
  "rdoLayerIcon": "Kaartsymbool gebruiken",
  "rdoCustomIcon": "Een afbeelding gebruiken",
  "editCustomSymbol": "Aangepast symbool bewerken",
  "editCustomIcon": "Aangepast pictogram bewerken",
  "missingRefreshValue": "Geef een nieuwe intervalwaarde op.",
  "panelIconOption": "Logo-afbeelding weergeven",
  "enableRefresh": "Laag vernieuwen inschakelen",
  "disableRefresh": "Laag vernieuwen alleen ondersteund voor objectverzamelingen.",
  "refreshUnit": "minuten.",
  "symbolOptions": "Symbool",
  "panelFeatureDisplay": "Deelvenster",
  "chkGroup": "Groepsobjecten",
  "selectField": "Veld",
  "fieldLabel": "Label",
  "addField": "Veld toevoegen",
  "featureOptionsText": "Laagopties",
  "groupOptionsText": "Groepsopties",
  "panelCountOption": "Objecttelling weergeven",
  "missingLayerInWebMap": "Geen operationele lagen gevonden.",
  "displayClusterCnt": "Objecttelling weergeven",
  "defineClusterFont": "Tekstkleur specificerem",
  "max_records": "Maximumveldlimiet bereikt",
  "hidePanel": "Zijvenster verbergen",
  "hidePanelHelp": "Hoofdvensterweergave inschakelen/uitschakelen.",
  "continuousRefreshHelp": "Opmerking: Vernieuwen van objectverzameling zal permanent gebeuren.",
  "panelCountOptionHelp": "Weergave van objecttelling inschakelen/uitschakelen.",
  "panelIconOptionHelp": "Weergave van een logo op het hoofdvenster inschakelen/uitschakelen.",
  "rdoGroupByField": "op veld",
  "rdoGroupByRenderer": "op renderer",
  "expandList": "Lijst uitvouwen bij opstarten",
  "expandListHelp": "Standaard uitvouwen van de lijst inschakelen/uitschakelen.",
  "chkFeatureDisplay": "Objectlijst uitschakelen",
  "showAllFeaturesHelp": "Weergave van alle objecten ongeacht de extent inschakelen/uitschakelen.",
  "showAllFeatures": "Alle objecten weergeven",
  "fieldsWarning": "Geen velden gedefinieerd in popup. Optioneel: Gebruik Bewerken om weergave-opties deelvenster te bepalen.",
  "displayClusterLayer": "Clustersymbolen behouden na het sluiten van de widget",
  "invalidSymbolWidthMessage": "De symboolkeuze bevat fouten, graag eerst oplossen alvorens toe te passen."
});